﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JigsawGenerator", "JigsawGenerator\JigsawGenerator.csproj", "{6099AE15-F194-4A59-8303-288F28607735}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6099AE15-F194-4A59-8303-288F28607735}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6099AE15-F194-4A59-8303-288F28607735}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6099AE15-F194-4A59-8303-288F28607735}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6099AE15-F194-4A59-8303-288F28607735}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
